info.clear();
info.append ('Model properties:');

var property;
info.append ('');
for (property in project.current_model())
{
    info.append (property);
}
info.append ('');

info.append (project.current_model().atom_count() + ' atoms');
//info.append (project.current_model().bond_count() + ' bonds');
//info.append (project.current_model().residue_count() + ' residues');
info.append (project.current_model().molecule_count() + ' molecules');

project.current_model().move(5,0,0);


for (var j=0;  j<100;  ++j)
for (var i=0;  i<project.model_count();  ++i)
{
    var model = project.model(i);
    model.move (-0.01, 0.01, 0);
}

info.append ('');